<div class="grid-container">
<div class="todo-card">
    <h2>Todo #1</h2>
    <p>Make a cup of coffee before I practice my Java!</p>
    <p>Status: Incomplete</p>
</div>
<div class="todo-card">
    <h2>Todo #2</h2>
    <p>Merge sort all of my socks before laundry day. P.S. I hate laundry days!</p>
    <p>Status: Incomplete</p>
</div>
<div class="todo-card">
    <h2>Todo #3</h2>
    <p>Feed my pet python a snack.</p>
    <p>Status: Incomplete</p>
</div>
<div class="todo-card">
    <h2>Todo #4</h2>
    <p>Have another cup of coffee before I go rehearse the script for my upcoming play: JavaScript.</p>
    <p>Status: Incomplete</p>
</div>
</div>